<?xml version="1.0" encoding="utf-8"?>
<root>
	<items>	
		<item id="" key="" word="操"/> 
		<item id="" key="" word="共匪"/> 
		<item id="" key="" word="法轮"/> 
		<item id="" key="" word="falun"/> 
		<item id="" key="" word="李宏志"/> 
		<item id="" key="" word="李洪志"/> 
		<item id="" key="" word="六四"/> 
		<item id="" key="" word="共党"/> 
		<item id="" key="" word="藏族通史"/> 
		<item id="" key="" word="赵紫阳"/> 
		<item id="" key="" word="鸡巴"/> 
		<item id="" key="" word="我操"/> 
		<item id="" key="" word="我日"/> 
		<item id="" key="" word="妈逼"/> 
		<item id="" key="" word="日你"/> 
		<item id="" key="" word="破处"/> 
		<item id="" key="" word="黄片"/> 
		<item id="" key="" word="性饥渴"/> 
		<item id="" key="" word="操她"/> 
		<item id="" key="" word="A片"/> 
		<item id="" key="" word="坐交"/> 
		<item id="" key="" word="幼交"/> 
		<item id="" key="" word="肛交"/> 
		<item id="" key="" word="自慰"/> 
		<item id="" key="" word="做爱"/> 
		<item id="" key="" word="阴茎"/> 
		<item id="" key="" word="阴道"/> 
		<item id="" key="" word="阴蒂"/> 
		<item id="" key="" word="代练"/> 
		<item id="" key="" word="台独"/> 
		<item id="" key="" word="学运"/> 
		<item id="" key="" word="婊子"/> 
		<item id="" key="" word="鸡巴"/> 
		<item id="" key="" word="你妈B"/> 
		<item id="" key="" word="傻B"/> 
		<item id="" key="" word="反党"/> 
		<item id="" key="" word="反共"/> 
		<item id="" key="" word="反对两会"/> 
		<item id="" key="" word="中国狗"/> 
		<item id="" key="" word="白莲教"/> 
		<item id="" key="" word="en8008"/> 
		<item id="" key="" word="jylfy"/> 
		<item id="" key="" word="etlws"/> 
		<item id="" key="" word="englishtestl"/> 
		<item id="" key="" word="inkaenglish"/> 
		<item id="" key="" word="办证"/> 
		<item id="" key="" word="happylife"/> 
		<item id="" key="" word="hp009官方"/> 
		<item id="" key="" word="hp009管理员"/> 
		<item id="" key="" word="hp009客服"/> 
		<item id="" key="" word="hp009超级管?"/> 
		<item id="" key="" word="hp009中奖"/> 
		<item id="" key="" word="hp009公告"/> 
		<item id="" key="" word="ysh001官方"/> 
		<item id="" key="" word="ysh001管理员"/> 
		<item id="" key="" word="ysh001超级管"/> 
		<item id="" key="" word="ysh001客服"/> 
		<item id="" key="" word="ysh001中奖"/> 
		<item id="" key="" word="ysh001公告"/> 
		<item id="" key="" word="词霸官方"/> 
		<item id="" key="" word="词霸管理员"/> 
		<item id="" key="" word="词霸客服"/> 
		<item id="" key="" word="词霸超级管理"/> 
		<item id="" key="" word="词霸中奖"/> 
		<item id="" key="" word="词霸公告"/> 
		<item id="" key="" word="有奖信息"/> 
		<item id="" key="" word="有奖公告"/> 
		<item id="" key="" word="词 霸 官 方"/> 
		<item id="" key="" word="词 霸 客 服"/> 
		<item id="" key="" word="词 霸 管 理 员"/> 
		<item id="" key="" word="词 霸 超 级 管 理 员"/> 
		<item id="" key="" word="词 霸 中奖"/> 
		<item id="" key="" word="词霸 中奖"/> 
		<item id="" key="" word="词霸 中 奖"/> 
		<item id="" key="" word="词霸中 奖"/> 
		<item id="" key="" word="词霸客 服"/> 
		<item id="" key="" word="词霸 客服"/> 
		<item id="" key="" word="词 霸客服"/> 
		<item id="" key="" word="有 奖 信 息"/> 
		<item id="" key="" word="中 奖 信 息"/> 
		<item id="" key="" word="中奖 信息"/> 
		<item id="" key="" word="有奖 信息"/> 
		<item id="" key="" word="有奖信 息"/> 
		<item id="" key="" word="中奖信 息"/> 
		<item id="" key="" word="有 奖 公 告"/> 
		<item id="" key="" word="中 奖 公 告"/> 
		<item id="" key="" word="h p 0 0 9客服"/> 
		<item id="" key="" word="hp 009客服"/> 
		<item id="" key="" word="hp 009 客服"/> 
		<item id="" key="" word="h p009客服"/> 
		<item id="" key="" word="HP009客服"/> 
		<item id="" key="" word="ciba客服"/> 
		<item id="" key="" word="hp009master"/> 
		<item id="" key="" word="cibamaster"/> 
		<item id="" key="" word="词霸master"/> 
		<item id="" key="" word="词霸后台"/> 
		<item id="" key="" word="词 霸 后 台"/> 
		<item id="" key="" word="词 霸后 台"/> 
		<item id="" key="" word="词霸 后台"/> 
		<item id="" key="" word="词霸后 台"/> 
		<item id="" key="" word="词霸用户中心"/> 
		<item id="" key="" word="hp009用户中心"/> 
		<item id="" key="" word="词霸 用户中心"/> 
		<item id="" key="" word="hp009 用户中心"/> 
		<item id="" key="" word="词 霸 用 户 中 心"/> 
		<item id="" key="" word="hp 009 用 户 中 心"/> 
		<item id="" key="" word="词.霸.客.服"/> 
		<item id="" key="" word="词.霸.管.理.员"/> 
		<item id="" key="" word="词霸2011客服"/> 
		<item id="" key="" word="词霸2011官方"/> 
		<item id="" key="" word="词霸2011中奖"/> 
		<item id="" key="" word="词霸2011有奖"/> 
		<item id="" key="" word="词霸2011获奖"/> 
		<item id="" key="" word="词霸2011公告"/> 
		<item id="" key="" word="词霸2011 客服"/> 
		<item id="" key="" word="词霸2011 官方"/> 
		<item id="" key="" word="词霸2011 中奖"/> 
		<item id="" key="" word="词霸2011 有奖"/> 
		<item id="" key="" word="词霸2011 获奖"/> 
		<item id="" key="" word="词霸2011 公告"/> 
		<item id="" key="" word="词霸2011 客 服"/> 
		<item id="" key="" word="词霸2011 官 方"/> 
		<item id="" key="" word="词霸2011 中 奖"/> 
		<item id="" key="" word="词霸2011 有 奖"/> 
		<item id="" key="" word="词霸2011 获 奖"/> 
		<item id="" key="" word="词霸2011 公 告"/> 
		<item id="" key="" word="词 霸 2011 用 户 中 心"/> 
		<item id="" key="" word="词 霸 2 0 1 1 用 户 中 心"/> 
		<item id="" key="" word="词霸kefu"/> 
		<item id="" key="" word="词霸 kefu"/> 
		<item id="" key="" word="词 霸 k e f u"/> 
		<item id="" key="" word="cibagonggao"/> 
		<item id="" key="" word="ciba gonggao"/> 
		<item id="" key="" word="iciba公告"/> 
		<item id="" key="" word="iciba中奖"/> 
		<item id="" key="" word="iciba得奖"/> 
		<item id="" key="" word="iciba获奖"/> 
		<item id="" key="" word="iciba有奖"/> 
		<item id="" key="" word="iciba 公告"/> 
		<item id="" key="" word="iciba 中奖"/> 
		<item id="" key="" word="iciba 得奖"/> 
		<item id="" key="" word="iciba 获奖"/> 
		<item id="" key="" word="iciba 有奖"/> 
		<item id="" key="" word="iciba 公 告"/> 
		<item id="" key="" word="iciba 中 奖"/> 
		<item id="" key="" word="iciba 得 奖"/> 
		<item id="" key="" word="iciba 获 奖"/> 
		<item id="" key="" word="iciba 有 奖"/> 
		<item id="" key="" word="iciba公 告"/> 
		<item id="" key="" word="iciba中 奖"/> 
		<item id="" key="" word="iciba得 奖"/> 
		<item id="" key="" word="iciba获 奖"/> 
		<item id="" key="" word="iciba有 奖"/>                
	</items>                                              
</root>                                                 